org.apache.cassandra.cql3.functions

## Class JavaSourceUDFFactory

- java.lang.Object
- - org.apache.cassandra.cql3.functions.JavaSourceUDFFactory

    public final class JavaSourceUDFFactory
    extends java.lang.Object

Java source UDF code generation.

### Constructor Summary

Constructors
Constructor and Description
`JavaSourceUDFFactory()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JavaSourceUDFFactory

    public JavaSourceUDFFactory()